
Robotics Systems Commons - Bug #876
Disable cmake package cache by default
02/14/2012 02:21 PM - Anonymous

Status: Resolved Start date: 02/14/2012
Priority: High Due date:
Assignee: J. Wienke % Done: 100%
Category: cmake Estimated time: 0.00 hour
Target version: 0.6
Description

Disable cmake package cache by default, enabling it with a cmake user option.

Associated revisions
Revision 568eab2a - 02/15/2012 11:01 AM - Arne Nordmann 
Exporting RSC to CMake Package Cache is no longer the default
    -  Enable disable wih the user option CMAKE_PACKAGE_CACHE

fixes #876

History
#1 - 02/15/2012 10:59 AM - J. Wienke
- Status changed from New to In Progress

#2 - 02/15/2012 11:02 AM - Anonymous
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r471.
